<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.559000015259</MDI>
      <MDI key="STATISTICS_MEAN">-3.616734213457</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.468999862671</MDI>
      <MDI key="STATISTICS_STDDEV">5.7619060848071</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
